html {
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
}


body {
	background: url( '/images/layout/bg_full.gif' ) no-repeat top;
	background-repeat: no-repeat; 
	background-position: 50% 250px;
	background-color: #000000;
	text-align:center;
	margin:		0px;
	padding:	0px;
	width:		100%;
	height:		100%;
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	line-height: 1.7;
	color: #FFFFFF; 
}

/* --------------------- Text --------------------- */
p {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
p.nextpagelink {
	text-align:right;
}
ul {
	list-style-type: none;
	margin-top: 20px;
	margin-left: 7px;
	padding-left: 0px;
}
ul li {
	background-image: url(/images/layout/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 28px;
	margin-bottom: 10px;
}
.listheader {
	font-weight: bold;
}

/* --------------------- Headlines --------------------- */
h1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #6396DD;
	margin-top: 0;
	margin-bottom: 0px;
}
h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6396DD;
}
h3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

/* --------------------- Tables --------------------- */
td {
	text-align: left;
}

/* --------------------- Menu --------------------- */
#menu {
	position:relative;
	background-color: #1A1C1E;
	text-align: center;
	padding:2px 0px 2px 0px;
}
.menuitem {
	padding:5px 10px 5px 10px;
	text-decoration: none;
	color:#FFFFFF;
}
.menuitem:link,
.menuitem:visited {
	color:#FFFFFF;
}
.menuitem:hover {
	color:#FFFFFF;
	background-color: #2C3033;
}
.menuitemcurpage {
	background-color: #2C3033;
}

/* --------------------- Links --------------------- */
a:link {
	color: #6396DD;
	font-weight: bold;
}
a:visited {
	color: #5C8CCE;
	font-weight: bold;
}
a:hover {
	color: #71ACFD;
	font-weight: bold;
}
a:active {
	color: #C8DEFD;
	font-weight: bold;
}


/* --------------------- Content --------------------- */
#container	{
	z-index:1;
	text-align:left;
	margin: auto auto;
	position:	relative;
	position: center 0px;
	margin:		0px auto;
	padding:	0px;
	width:		750px;
	text-align:	left;
	border: 1px;
	/*border: solid #FF0000;*/
	background: url( '/images/layout/bg_center.gif' ) no-repeat top;
	background-repeat: no-repeat; 
	background-position: 50% 250px;
	background-color: #111111;
}


#content {
	z-index:7;
	position:relative;
	padding-top:0px;
	padding-left:40px;
	padding-right:40px;
}

/* --------------------- Images --------------------- */
img.subheaderimg {
	position:relative;
	margin: 5px 15px 15px 20px;
}
img.contentimg {
	position:relative;
	margin: 15px 15px 15px 20px;
}
img.rightimg {
	position:relative;
	float:right;
	margin: 0px 5px 15px 20px;
}
img.leftimg {
	position:relative;
	float:left;
	margin: 0px 15px 15px 5px;
}
	
/* --------------------- Footer --------------------- */
#footer {
	z-index:7;
	position:relative;
	position:center 0px;
}
td.footer {
	font-size: 10px;
}

/* --------------------- Flags --------------------- */
#flags {
	position:relative;
	height:14px;
	width:60px;
	top:20px;
	left: 670px;
}
	
/* --------------------- Misc --------------------- */
#logo {
	z-index:6;
	position:relative;
	padding:0;
	width:273px;
	height:115px;
	left:238px;
	/*border: solid #0000FF;*/
}

.darkline {
	position:relative;
	height:2px;
	background-color: #000000;
}
	
/* --------------------- Spacer --------------------- */
.spacer_small {
	position:relative;
	clear:both;
	width:1px;
	height:10px;
}

.spacer {
	position:relative;
	clear:both;
	width:1px;
	height:35px;
}

.minheight {
    float:right;
    width:1px;
    height:500px;
  }

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }